WHO-UPLOADS(1)

BEZEICHNUNG
who-uploads - identifiziert die, die das Debian-Quellpaket hochgeladen haben

ÜBERSICHT
who-uploads [Optionen] Quellpaket …

BESCHREIBUNG
who-uploads uses the Package Tracking System (PTS) to identify the uploaders of the three most recent versions of the given source packages. Note that the uploaders are identified using their gpg(1) keys; installing a recent version of the debian-keyring package should provide most of the required keys.

Beachten Sie, dass Sie, da das PTS Quellpakete benutzt, die Quellpaketnamen und nicht die Binärpaketnamen angeben müssen.

OPTIONEN

-M, --max-uploads=N
    gibt die maximale Anzahl der Uploads an, die für jedes Paket angezeigt werden; Vorgabe ist 3. Beachten Sie, dass Sie vielleicht nicht so viele Uploads zu Gesicht bekommen, da nicht so viele Uploads im PTS aufgezeichnet sind.

--keyring Schlüsselbund
    fügt Schlüsselbund der Liste der Schlüsselbünde hinzu, die nach dem GPG-Schlüssel des Hochladenden durchsucht werden.

--no-default-keyrings
    By default, who-uploads uses the three Debian keyrings /usr/share/keyrings/debian-keyring.gpg, /usr/share/keyrings/debian-nonupload.gpg, and /usr/share/keyrings/debian-maintainers.gpg (although this default can be changed in the configuration file, see below). Specifying this option means that the default keyrings will not be examined. The --keyring option overrides this one.

--date
    zeigt das Datum des Hochladens neben den Einzelheiten des Hochladenden.

--nodate, --no-date
    zeigt nicht das Datum des Hochladens neben den Einzelheiten des Hochladenden. Dies ist das Standardverhalten.

--no-conf, --noconf
    keine Konfigurationsdateien lesen, Dies kann nur als erste auf der Befehlszeile angegebene Option benutzt werden.

--help, -h
    zeigt eine Hilfenachricht an und endet erfolgreich

--version
    zeigt Versions- und Copyright-Informationen an und endet erfolgreich.

KONFIGURATIONSVARIABLEN
Die beiden Konfigurationsdateien /etc/devscripts.conf und ~/.devscripts werden in dieser Reihenfolge eingelesen, um Konfigurationsvariablen zu setzen. Befehlszeilenoptionen können benutzt werden, um Einstellungen in Konfigurationsdateien zu setzen. Einstellungen in Umgebungsvariablen werden zu diesem Zweck ignoriert. Die derzeit bekannten Variablen sind:

WHOUPLOADS_DATE
    zeigt das Datum des Hochladens neben den Einzelheiten des Hochladenden. Standardmäßig ist dies auf »no« gesetzt.

WHOUPLOADS_MAXUPLOADS
    die maximale Anzahl von Uploads, die für jedes Paket angezeigt wird. Standardmäßig ist dies 3.

WHOUPLOADS_KEYRINGS
    This is a colon-separated list of the default keyrings to be used. By default, it is the three Debian keyrings /usr/share/keyrings/debian-keyring.gpg, /usr/share/keyrings/debian-nonupload.gpg, and /usr/share/keyrings/debian-maintainers.gpg.

AUTOR
Die Originalversion von who-uploads wurde von Adeodato Simó <dato@net.com.org.es> geschrieben. Die aktuelle Version stammt von Julian Gilbey <jdg@debian.org>.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:https://po4a.org/> durch Chris Leick c.leick@vollbio.de im Juli 2012 erstellt und vom deutschen Debian-Übersetzer-Team korrekturgelesen. Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket devscripts. Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.